a.menuTxt {
	color: #333333;
	text-decoration: none;
}
a.menuTxt:hover {
	color:#333333;
	text-decoration: underline;
}
a.menuTxt:visited {
	color: #333333;
}
h3 {
	color: #333333;
}
h4 {
	color: #333333;
}
h5 {
	color: #000000;
}
.menuTxt {
	color: #333333;
}
.menuSearchbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}